Cobweb.Testing.NHibernate 1.50.1

NHibernate testing utilities and classes for Cobweb, a base-class utility library for .NET

Requires NuGet 3.5 or higher.

Install-Package Cobweb.Testing.NHibernate -Version 1.50.1
dotnet add package Cobweb.Testing.NHibernate --version 1.50.1
<PackageReference Include="Cobweb.Testing.NHibernate" Version="1.50.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Cobweb.Testing.NHibernate --version 1.50.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Features

  • nhibernate: add support for NHibernate v5 (19d7ebf)

Features

  • nhibernate: add support for NHibernate v5 (19d7ebf)

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.50.1 283 6/17/2018
1.40.2 233 6/17/2018
1.40.1 270 7/20/2017
1.40.1-beta2 265 7/20/2017
1.40.1-beta 258 7/7/2017
1.40.0.1 561 4/13/2015
1.40.0 518 1/17/2015
1.33.4 231 6/17/2018
1.33.3.1 383 4/13/2015
1.33.3 413 1/17/2015
1.0.2 607 1/22/2014